/*
//************************************************************************
	Style Sheet
//************************************************************************
*/
/*
//===========================================================================
//     リセット
//===========================================================================
*/
*{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 16px;
	line-height: 1;
	font-weight: normal;
	font-style: normal;
	/*
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	"小塚ゴシック Pro L",
	*/
	font-family:'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','ＭＳ Ｐゴシック',sans-serif;
	text-decoration: none;
	list-style-type:none;
	letter-spacing: normal;
}

* html body{
	background: url(null) fixed;/* IE6用 */
} 
html {
	overflow-y: scroll;/* スクロールバーを出す(強制) */
}
a{font-size:100%;}
a:link{		color:#ac3537; }
a:visited{	color:#ac3537; }
a:hover{	color:#fa918e; }

/* フロート */
.floatLeft{	 float:left; }
.floatRight{ float:right; }
/* clearfix */
.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* 共通ヘッダーフッターとかで使ってるよ */
iframe{
width:100%;
overflow:hidden;
}

/*
//	色の設定
	color:#676767;
	color:#a5a5a5;
	color:#676767;
	font-size:;

*/

#header_main{
	height: 130px;
	width: 1200px;
	margin: 0 auto;
}

#content_main{
	width: 1200px;
}

/* 見出し基本 */
.content_title {
	width: 900px;
	text-align: left;
	margin:0 auto 10px;
}

/* 見出しデザイン部分 */
.header-type1 {
	
	
	background-color: rgb(240, 240, 240);
	color: hsl(240, 50%, 50%);
	padding:2px 0;
	padding-left: 10px;
	border-top: 2px solid hsl(240, 50%, 50%);
	border-bottom: 2px solid hsl(240, 50%, 50%);
	
	width: 890px;
	line-height:120%;
	font-weight:bold;
}



/*
#content_title {
	padding:2px 8px;
	border-width:0 0 0 5px;
	border-color: #80CEDD;
	border-style:solid;
	background:#029EBC;
	color:#EBF7FA;
	line-height:140%;
	font-weight:bold;
}
*/

#header_main:hover > .bx-wrapper .bx-prev{
	visibility: visible;
}

#header_main:hover > .bx-wrapper .bx-next{
	visibility: visible;
}







